cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler" <cziege...@s-und-n.de>
Subject RE: Cocoon 2.1 - JDK 1.4
Date Thu, 04 Jul 2002 15:12:35 GMT


> -----Original Message-----
> From: Sylvain.Thevoz@swisscom.com [mailto:Sylvain.Thevoz@swisscom.com]
> Sent: Thursday, July 04, 2002 4:46 PM
> To: cocoon-dev@xml.apache.org
> Subject: Cocoon 2.1 - JDK 1.4
> 
> 
> Do you need to have JDK 1.4 to run Cocoon 2.1?
> 
> JDK 1.3.1 OK?
> 
Yes, that's ok as well, you don't need JDK 1.4

Carsten

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message